Subject: electric fields effects on reaction surfaces

From: [email-masked]
Date: 20 Aug 1993 11:20:29 -0600 (CST)

Fellow Net-minders,

	We are currently carrying out a research project to look at the
effect of electric fields on transition metal and lanthanide catalyzed
reactions.
	I saw some months ago a paper (I believe, in Chem Phys or
Chem Phys Letters) on the effect of electric fields on the SN2
reaction.  
	I was wondering if anyone out there in net-land had done
any work on the effect of electric fields on reaction surfaces, and
had some pertinent refs or hints.

				Tom Cundari
				Assistant Professor
				Memphis State University
				Memphis, TN 38152
				phone: 901-678-2629
				fax: 901-678-3447